@charset "UTF-8";

/*!
Theme Name: Simplicity2 child
Template:   simplicity2
Version:    20161002
*/

/* Simplicity子テーマ用のスタイルを書く */

/*ここから追加分*/
.line_1 {
  background: linear-gradient(transparent 60%, #ff0 0%); 
}

.line_pink{
  background: linear-gradient(transparent 60%, #FFDDFF 0%); 
}

/* シンプル囲み枠 */
.box1 {
    background-color:#FFDDFF;
    padding-top: 5px;
	padding-bottom: 0px;
    width: 310px;
}

/*字下げのCSS*/
.indent1 {
	text-indent: -1em;
	padding-left: 1em;
}
/*字下げのCSS*/
.indent90 {
	text-indent: -90px;
	padding-left: 90px;
}

@media screen and (min-width:1110px){
	/*マウスオーバー時にリンクを凹ませる*/
a:hover{ position:relative;top:1px ;left:1px; }
}

/*サイトタイトルと詳細の文字を縁取る*/
#site-title,
#site-description{
text-shadow: 
        black 1px 1px 0, black -1px -1px 0,/*右下、左上*/
        black -1px 1px 0, black 1px -1px 0,/*右上、左下*/
        black 0px 1px 0, black  0-1px 0,/*右、左*/
        black -1px 0 0, black 1px 0 0;/*上、下*/
}

#header{
	background-position:bottom;
}